Dofus 1.29

Postez un message ici si vous avez des soucis pour configurer
ou utiliser correctement le nAiO v2 en lui même.
[ ATTENTION : Ne concerne ni la connexion ni les modules ]
Avant de poster un message, veuillez lire et respecter les instructions suivantes :
  • Lisez la FAQ du site du nAiO : http://forum.naio.fr/links/faq.html
  • Mettez à jour votre logiciel, car les mises à jour corrigent les bugs
  • Faites une recherche (votre souci a peut-être déjà été posé et résolu)

Dofus 1.29

Messagepar Nesta » 21 Fév 2019, 02:28

Bonjour , j'aimerais savoir si c'était possible d'utiliser nAiO avec Dofus 1.29 car j'ai essayer mais je n'y arrive pas , ça m'ouvre juste la page dofus mais rien ne se passe :( si non , est-ce-que cela arrivera bientot ? Merci de votre réponse :D
Nesta
 
Messages: 1

Re: Dofus 1.29

Messagepar Khrammeur » 15 Avr 2019, 15:49

Yo Nesta non on peux pas encore mais apparement ils ont comme projet de l'upload pour la 1.29 et oui Abysse-Luga je te confirme qu'on est une grosse commu 1.29 eratz/henual a attendre Naio compatible !
Khrammeur
 
Messages: 1

Re: Dofus 1.29

Messagepar Abysse-Luga » 15 Avr 2019, 21:48

Khrammeur a écrit:Yo Nesta non on peux pas encore mais apparement ils ont comme projet de l'upload pour la 1.29 et oui Abysse-Luga je te confirme qu'on est une grosse commu 1.29 eratz/henual a attendre Naio compatible !

C'est ce que je vois, se module va sortir mais encore aucune date de fixé car nous pensons le rendre compatible directement sur l'ankama launcher .
Les meilleurs informaticiens sont les plus féniant !
Avatar de l’utilisateur
Abysse-Luga
Développeur [Equipe nAiO]
 
Messages: 267
Localisation: Gironde


Retourner vers Problème pour utiliser le nAiO ?

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité